## libencode-locale-perl 1.02

=== debian/changelog ===
libencode-locale-perl (1.02-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/control: Fix typos found by Martin Eberhard Schauer (Closes:
    #635863).
  * Refresh spelling.patch and update DEP3 headers.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Jul 2011 11:21:15 +0200

libencode-locale-perl (1.02-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * debian/patches: Refresh spelling.patch.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 29 Mar 2011 21:05:45 +0100

libencode-locale-perl (1.01-1) unstable; urgency=low

  * Initial Release (Closes: #617518).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 09 Mar 2011 15:09:16 +0000
