=== debian/control ===
Source: libencode-locale-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Encode-Locale/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libencode-locale-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libencode-locale-perl.git

Package: libencode-locale-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: utility to determine the locale encoding
 In many applications it's wise to let Perl use Unicode for the strings it
 processes. Most of the interfaces Perl has to the outside world are still byte
 based. Programs therefore need to decode byte strings that enter the program
 from the outside and encode them again on the way out.
 .
 The POSIX locale system is used to specify both the language conventions
 requested by the user and the preferred character set to consume and output.
 The Encode::Locale module looks up the charset and encoding (called a CODESET
 in the locale jargon) and arranges for the Encode module to know this encoding
 under the name "locale". It means bytes obtained from the environment can be
 converted to Unicode strings by calling Encode::encode(locale => $bytes) and
 converted back again with Encode::decode(locale => $string).
