## libencode-locale-perl 1.03

=== debian/changelog ===
libencode-locale-perl (1.03-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.03
  * Updated d/compat to 8
  * Updated debhelper to (>= 8)
  * Added myself to Uploaders and Copyright
  * Updated d/copyright using latest .174 DEP5 format
  * Removed no more necessary spelling.patch 
    It is now included in the upstream source code

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 12 Feb 2012 14:31:35 +0100
