=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libencode-locale-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
+Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>, Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Encode-Locale/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libencode-locale-perl.git
