=== debian/watch ===
version=3
http://search.cpan.org/dist/Encode-Locale/   .*/Encode-Locale-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
