=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libencode-locale-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>, Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Encode-Locale/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libencode-locale-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libencode-locale-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-locale-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-locale-perl.git
+Homepage: https://metacpan.org/release/Encode-Locale
 
 Package: libencode-locale-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: utility to determine the locale encoding
  In many applications it's wise to let Perl use Unicode for the strings it
  processes. Most of the interfaces Perl has to the outside world are still byte
