=== debian/watch ===
version=4
https://metacpan.org/release/Encode-Locale   .*/Encode-Locale-v?@ANY_VERSION@@ARCHIVE_EXT@$
